Bug 1256079 - Review Request: ghc-asn1-parse - Simple monadic parser for ASN1 stream types
Review Request: ghc-asn1-parse - Simple monadic parser for ASN1 stream types
Status: CLOSED DUPLICATE of bug 1493789
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 1489306 1256077
Blocks: 1256083
  Show dependency treegraph
 
Reported: 2015-08-23 16:56 EDT by Ben Boeckel
Modified: 2017-09-20 20:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-20 20:48:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Boeckel 2015-08-23 16:56:22 EDT
Spec URL: http://benboeckel.net/packaging/ghc-asn1-parse/ghc-asn1-parse.spec
SRPM URL: http://benboeckel.net/packaging/ghc-asn1-parse/ghc-asn1-parse-0.9.1-1.fc24.src.rpm
Description:
Simple monadic parser for ASN1 stream types, when ASN1 pattern matching is not
convenient.

Fedora Account System Username: mathstuf
Copr: https://copr.fedoraproject.org/coprs/mathstuf/git-annex/
Comment 2 Elliott Sales de Andrade 2017-08-23 22:28:49 EDT
Spec is 404.
Comment 3 Elliott Sales de Andrade 2017-09-20 20:48:04 EDT
Closing in favour of new review.

*** This bug has been marked as a duplicate of bug 1493789 ***

Note You need to log in before you can comment on or make changes to this bug.